[Options]
FirstTime=0
CaliperVersion=4
StayOnTop=1
ColorBars=1
RunAtStart=0
skinPath=C:\Program Files\Screen Calipers 4.0\default\default.ini
MaxLength=0
HideSplash=1
Quality=1
Transparency=0
StickyAngle=1
LockAngle=0
LockMeasurement=0
SystemTrayIcon=1
RightClickMenu=1
Tooltips=1
ShowMinimizeBalloon=0
X=266
Y=210
Angle=0
Measurement=157
SelectedBaseColor=1
SelectedSlideColor=0

